<webobject name="DoctorantTheseTableView">
  <wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewColumn label="Début" sortKeypath="dateDeb" width="1%" />
    <wo:CktlAjaxSimpleTableViewColumn label="Fin" sortKeypath="dateFin" width="1%" />
    <wo:CktlAjaxSimpleTableViewColumn label="Sujet de thèse" sortKeypath="toContrat.conObjet" />
    <wo:CktlAjaxSimpleTableViewColumn label="État" sortKeypath="dateFinAnticipee" width="1%" />
  </wo:CktlAjaxSimpleTableViewHeader>
  <wo:CktlAjaxSimpleTableViewBody>
    <td><wo:string value="$doctorantThese.dateDeb" dateformat="%d/%m/%Y" /></td>
    <td><wo:string value="$doctorantThese.dateFin" dateformat="%d/%m/%Y" /></td>
    <td><wo:string value="$doctorantThese.toContrat.conObjet" /></td>
    <td><wo:string value="$etatThese" escapeHTML="false"/></td>
  </wo:CktlAjaxSimpleTableViewBody>
</webobject>